body
{
    font-family: Microsoft YaHei, SimSun;
    border: 0px;
    background-color: #EEEEEE;
}

.cross
{
    width: 100%;
    text-align: center;
    background-color: #FFFFFF;
}
.cross-dark
{
    width: 100%;
    text-align: center;
    background-color: #EEEEEE;
}
.cross hr
{
    margin: 0;
    width: 100%;
}

/* general head */
#head
{
    max-width: 1200px;
    height: 50px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF url(../image/home_logo.png) no-repeat 10px 12px;
    background-size: 64px;
}

/* general content */
#content
{
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#content .banner
{
    width: 100%;
    text-align: center;
    overflow: hidden;
}
#content .banner img
{
    width: 100%;
    min-width: 800px;
    height: auto;
    margin: 0 -100%;
}

#content .headline
{
    width: 100%;
    text-align: left;
    font-weight: bolder;
    font-size: 28px;
    color: #707070;
    padding: 30px 0px 30px 30px;
}

#content .context
{
    color: #202020;
    text-align: left;
    padding-left: 5rem; padding-right: 5rem;
}
#content .context .stitle
{
    color: #4070D0;
    font-weight: bolder;
}
#content .context p
{
    margin-top: 15px;
    margin-bottom: 15px;
}
#content .context a
{
    text-decoration: none;
    color: #202020;
}
#content .context .highlight
{
    margin: 2px 0px 2px 0px;
    padding: 5px 5px 5px 10px;
    list-style: none;
    background-color: #F0F0F0;
    box-shadow: 3px 3px 3px #C0C0C0;
}

/* general foot */
#foot
{
    max-width: 1200px;
    width: 100%;
    height: 90px;
    width: auto;
    clear: left;
    font-size: 14px;
    color: #737373;
    margin: 0 auto;
}
#foot .item
{
    width: 100%;
    text-align: left;
    padding-top: 15px;
    padding-left: 20px;
}
#foot .item a
{
    color: #707070;
}

/* phone */
@media screen and (max-width: 480px)
{
    #head
    {
        width: 100%;
        height: 32px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        top: 0px;
        background-color: white;
        background: #FFFFFF url(../image/home_logo.png) no-repeat 8px 8px;
        background-size: 40px auto;
        z-index: 100;
    }

    .cross hr
    {
        display: none;
    }

    #content .headline
    {
        font-weight: bold;
        font-size: 20px;
    }

    #content .banner img
    {
        min-width: 600px;
    }

    #content .context
    {
        color: #202020;
        text-align: left;
        padding-left: 2rem; padding-right: 2rem;
    }

    #foot
    {
        font-size: 11px;
        text-align: center;
        height: 110px;
    }
}